Subject: Ticket Assigned - Need esc phone no
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 05:29:17 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc phone no rachel ann temple                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rachel ann temple Bot:  Hi Rachel Ann Temple ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6318859433 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582417535            12:07 AM, 21th Jun                   Abdallah                   Hi Rachel  Thank you for contacting us. This's abdallah  We would be happy to help you.           12:07 AM, 21th Jun                     rachel ann temple                    Hi Abdullah           12:08 AM, 21th Jun                     rachel ann temple                    I would like to ask about my order           12:08 AM, 21th Jun                   Abdallah                   We request you to please allow us some time to be verified, stay with us           12:09 AM, 21th Jun                     rachel ann temple                    Sure           12:09 AM, 21th Jun                   Abdallah                   We sincerely apologize for any inconvenience caused to you.We would like to inform you that our courier partner tried to contact you on (966562417535) thrice on different days but didn't receive any response from your end.           12:11 AM, 21th Jun                   Abdallah                   Hi, I'm not getting a response from you. Are we still connected?           12:13 AM, 21th Jun                   Abdallah                   Hi Rachel, I have not received a response from you still, please confirm if we are still connected?           12:15 AM, 21th Jun                     rachel ann temple                    Because it was the wrong number           12:17 AM, 21th Jun                   Abdallah                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:17 AM, 21th Jun                     rachel ann temple                    Would it be okay to have delivered again?           12:17 AM, 21th Jun                     rachel ann temple                    Hello           12:18 AM, 21th Jun                   Abdallah                   yes  We request you to please share your correct contact number:           12:18 AM, 21th Jun                     rachel ann temple                    0582417535           12:20 AM, 21th Jun                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:20 AM, 21th Jun                   Abdallah                   Do you have any other inquiries?           12:20 AM, 21th Jun                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:22 AM, 21th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2742978